aboutsummaryrefslogtreecommitdiff
path: root/config/p10k-pure.zsh
diff options
context:
space:
mode:
Diffstat (limited to 'config/p10k-pure.zsh')
-rw-r--r--config/p10k-pure.zsh5
1 files changed, 3 insertions, 2 deletions
diff --git a/config/p10k-pure.zsh b/config/p10k-pure.zsh
index b2e8dd2f..bda5d3d3 100644
--- a/config/p10k-pure.zsh
+++ b/config/p10k-pure.zsh
@@ -25,11 +25,12 @@
() {
emulate -L zsh
- autoload -Uz is-at-least && is-at-least 5.1 || return
-
# Unset all configuration options.
unset -m 'POWERLEVEL9K_*'
+ # Zsh >= 5.1 is required.
+ autoload -Uz is-at-least && is-at-least 5.1 || return
+
# Prompt colors.
local grey=242
local red=1